Bug 692386 - [6.1] '-statistics' option of gdb outputs '-' twice.
Summary: [6.1] '-statistics' option of gdb outputs '-' twice.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gdb
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Jan Kratochvil
QA Contact: qe-baseos-tools-bugs
URL:
Whiteboard:
Depends On:
Blocks: GSS_6_2_PROPOSED
TreeView+ depends on / blocked
 
Reported: 2011-03-31 08:07 UTC by Masayoshi Yamazaki
Modified: 2018-11-14 13:29 UTC (History)
4 users (show)

Fixed In Version: gdb-7.2-49.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 17:33:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1699 normal SHIPPED_LIVE gdb bug fix and enhancement update 2011-12-06 01:02:33 UTC

Comment 1 Tom Tromey 2011-04-01 17:01:26 UTC
I'm testing a fix.

Comment 2 Tom Tromey 2011-04-01 17:20:59 UTC
I checked this in upstream.

Comment 14 errata-xmlrpc 2011-12-06 17:33:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1699.html


Note You need to log in before you can comment on or make changes to this bug.